package router

import (
	"go-account-register/api"

	"github.com/gin-gonic/gin"
)

type Twitter struct{}

var twitterApi api.Twitter

func (*Twitter) TwitterRouterInit(app *gin.Engine) {
	twitter := app.Group("/twitter")
	twitter.POST("/register", twitterApi.Register)
}
